body {
	font-family: 'EB Garamond', serif; 
	background-color: #433e20;
}





/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 20px;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px;
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 30px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}




/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-height: 1150px) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 20px;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px;
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 30px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}




/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (orientation: portrait) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: none;
	    animation: none;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 35%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 35%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 35%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 35%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px;
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 30px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}




/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-height: 1150px) and (orientation: portrait) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 85%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 85%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 85%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 85%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px; transform: scale(0.9);
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 15px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}



/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-height: 1000px) and (max-height: 1149px) and (orientation: portrait) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 80%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px; transform: scale(0.8);
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 15px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}




/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (max-height: 750px) and (orientation: portrait) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: fade-out 0.5s ease-out both;
	    animation: fade-out 0.5s ease-out both;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 20%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 20%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 20%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 20%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px;
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 30px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}














/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (max-height: 1150px) and (min-width: 1000px) and (orientation: landscape) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: fade-out 0.5s ease-out both;
	    animation: fade-out 0.5s ease-out both;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 20px;
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 75%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px;
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 30px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}





/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (max-height: 900px) and (min-width: 1000px) and (orientation: landscape) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: fade-out 0.5s ease-out both;
	    animation: fade-out 0.5s ease-out both;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 20px;
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 70%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 70%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 70%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 70%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 240px;
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 20px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}





/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (max-height: 750px) and (max-width: 1000px) and (orientation: landscape) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: fade-out 0.5s ease-out both;
	    animation: fade-out 0.5s ease-out both;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 200px; transform: scale(0.8);
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 20px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}




/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (max-height: 750px) and (max-width: 800px) and (orientation: landscape) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: fade-out 0.5s ease-out both;
	    animation: fade-out 0.5s ease-out both;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 45%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 45%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 45%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 45%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 200px; transform: scale(0.8);
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin-top: 20px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}



/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (max-height: 750px) and (max-width: 600px) and (orientation: landscape) {
	.back {
		background: url('../images/template_bkg_01.jpg'); background-size: cover;
		position: absolute; top: 0; left: 0; right: 0; bottom: 0;
		-webkit-filter: brightness(95%); filter: brightness(80%);
	}
	.soon {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	}
	.soon-hide {
		width: 350px; height: 160px; margin: auto; text-align: center;
		position: absolute; top: 15%; left: 0; right: 0;
		color: #ffffff; font-size: 60pt; font-weight: 300; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
		-webkit-animation: fade-out 0.5s ease-out both;
	    animation: fade-out 0.5s ease-out both;
	}
		.soon-info {
			font-family: 'Source Sans Pro', sans-serif; font-size: 12pt; text-shadow: none;
		}	
	.logo {
		font-family: 'Source Sans Pro', sans-serif; font-size: 20pt; color: #ffffff;
		margin: auto; text-align: center; position: absolute; top: 20px; left: 0; right: 0;	
		text-shadow: -0.5px -0.5px 0.5px #fff, 0.5px 0.5px 0.5px #000;
	}
	.button {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px; cursor: pointer;
	}
	.button-hide {
		font-family: 'Source Sans Pro', sans-serif; color: #ffffff; font-size: 14pt;
		width: 120px; padding: 8px; margin: auto; text-align: center;
		position: absolute; left: 0; right: 0; bottom: 10%;
		border: solid 1px; border-radius: 20px;
		-webkit-animation: fade-out 0.5s ease-out both;
				animation: fade-out 0.5s ease-out both;
	}
	.contactBox {
		display: none;
	}
	.contactBox-scale {
		background-color: #433e20;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-scaleOut {
		background-color: #433e20;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0;
		opacity: 0.8; filter: alpha(opacity=50);
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
	.contactBox-data {
		display: none;
	}
	.contactBox-data-scale {
		background-color: transparent;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	.contactBox-data-scaleOut {
		background-color: transparent;
		position: absolute; top: 40%; left: 0; right: 0; bottom: 0; z-index: 10;
		color: #ffffff; padding-top: 10px; text-align: center; font-size: 26pt;
		-webkit-animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
				animation: scale-out-bottom 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	}
		.contactBox-data-scale-box{
			display: inline-block; width: 200px; transform: scale(0.7);
			font-family: 'Source Sans Pro', sans-serif; font-size: 14pt; margin: -20px; margin-top: 0px; vertical-align: top;
		}
			.contactBox-data-scale-box a {
				text-decoration: none; color: #ffffff;
			}
			.contactBox-data-scale-box div {
				margin-top: 10px; display: inline-block; text-align: left;
			}
}




/* ----------------------------------------------
 * Generated by Animista on 2018-12-11 23:35:4
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-bottom {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    ospacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    ospacity: 1;
  }
}
@keyframes scale-in-bottom {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    ospacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    ospacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation fade-out
 * ----------------------------------------
 */
@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation scale-out-bottom
 * ----------------------------------------
 */
@-webkit-keyframes scale-out-bottom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 1;
  }
}
@keyframes scale-out-bottom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 1;
  }
}
